Перейти к содержанию
  • 0
Авторизация  
Wallymoore

Трансумпорталлер не работает!!!

Вопрос

Где то ведь видел у кого то эту проблему, и найти не могу. Пишет, что нужно портироваться с открытого места, но я на нем и нахожусь.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

11 ответов на этот вопрос

Рекомендуемые сообщения

  • 0

Нужно узнать значение переменной. По идее это делается так:

GetGlobalValue NVDLC03CurrentLocation

или 

GetGlobalValue xx001808

 

где XX - номер Ra-Base в списке загрузки.

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • 0
1 час назад, MagnuMspec сказал:

Вот тема:

К сожалению я там ничего не понял (про перезаписывание скриптов). Я портанулся с помощью консоли. Могут ли быть у меня в будущем проблемы?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • 0

 

2 часа назад, MagnuMspec сказал:

Ну а проблему то кто-то решает или самому нужно ковыряться?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • 0

В апдейте Трансумпорталлер будет переделан, исключены конфликты между модулями, но мод, который его перерабатывает, вшит тот же.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • 0
2 часа назад, MagnuMspec сказал:

В апдейте Трансумпорталлер будет переделан, исключены конфликты между модулями, но мод, который его перерабатывает, вшит тот же.

Простите за дремучесть, но конкретно в моем случае, кроме "перезаписывания скриптов" никак?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • 0
44 минуты назад, MagnuMspec сказал:

DLC проходятся в каком порядке?

Дэд мани, Анкоридж, Зэта, Поинт Лукаут, Зайон, Олд Ворлд Бдюз.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • 0

Попробуй заменить (просто портнуть в инвентарь) на оригинальную версию через консоль (код предмета - xx00e1b0). Тогда у тебя в инвентаре будет 2 трансумпорталлера (2 варианта). С Большой горы первоначально телепортируешся с помощью оригинального, а потом (в Мохаве) уже используешь новую версию.

Стандартный баг, у меня всплывал последние версии 3 мода. Всегда замена срабатывала. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • 0

В новой версии исправлены конфликты скриптов DLC, влияющие на этот девайс. Т.е. проблемы быть не должно, при условии что играть начали до старта дополнений.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти
Авторизация  

×
×
  • Создать...